#include <stdio.h>
#include <stdlib.h>
#include <time.h>

int main()
{
	double RV; 

	srand((unsigned int)time(NULL)); 

	RV = (double)rand() / (double)(RAND_MAX + 1); 

	printf("発生乱数 = %f", RV); 

	return 0; 
}
